ES2015 block scoping transform

Installation

$ npm install babel-plugin-transform-es2015-block-scoping

Usage

Add the following line to your .babelrc file:

{
  "plugins": ["transform-es2015-block-scoping"]
}